/**********************************************
note : design custom style page
**********************************************/

/**********************************************
note : 소개페이지
**********************************************/
.about-us {color:rgba(0,0,0,.6)}
.about-us::after {content:'';display:table;clear:both}
.about-us .about-group:not(:first-child) {margin-top:2rem}
.about-us .about-group::after {content:'';display:table;clear:both}
.user-point2 {color:#2963da}

/* 매체소개 */
.about-us.com-1 .header {margin-bottom:30px;font-size:22px;color:rgba(0,0,0,.65);text-align:center}
.about-us.com-1 .header > strong {font-size:35px;color:rgba(0,0,0,.8);letter-spacing:-.07em;line-height:1.3;font-weight:500}
.about-us.com-1 > p {font-size:16px;color:rgba(0,0,0,.5)}
@media screen and (max-width: 39.9375em) {
	.about-us.com-1 .header {font-size:20px}
	.about-us.com-1 .header > strong {font-size:26px}
}
/* 공통 */
.history {display:block}
.history::after {content:'';display:table;clear:both}

/* type 1 */
.history.type-1 {text-align:left}
.history.type-1 .group {position:relative}
.history.type-1 .group .flex {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;flex-direction:row-reverse}
.history.type-1 .year {display:block;margin-bottom:1.125rem;font-family:serif;font-size:55px;font-weight:700;line-height:1.125;letter-spacing:-.075em;transition:font-size .3s}
.history.type-1 .content {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;display:block;max-width:100%;min-width:0;padding:0 .625rem;margin-bottom:0}
.history.type-1 .content::after {content:'';display:table;clear:both}
.history.type-1 .content > li {margin-bottom:.813rem;font-size:1rem;line-height:1.625;font-weight:300;letter-spacing:-.05em;color:rgba(0,0,0,.75)} 
.history.type-1 .content > :last-child {margin-bottom:0}
.history.type-1 .content > li.title {margin-left:-1rem;font-size:1.25rem;font-weight:700}
.history.type-1 .content > li.title::marker {display:none;font-size:0}
.history.type-1 .img {-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%;padding-left:1.5rem}
@media screen and (max-width: 39.9375em) {
	.history.type-1 .year {font-size:48px}
	.history.type-1 .group .flex {flex-direction:column}
	.history.type-1 .img {margin-bottom:1.25rem;padding-left:0}
}

/* 광고안내 */
/* 공통 */
.about-us.ad .flex {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.about-us.ad .flex > .flex-cell {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0}
.about-us.ad .flex > .flex-cell.fix {-ms-flex:0 0 330px;flex:0 0 330px;max-width:330px;padding-right:30px}
.about-us.ad table thead {border:none}
.about-us.ad table thead tr th {border-left:1px solid #fff;color:#fff;background-color:#787878}
.about-us.ad table thead .twin th {border-top:1px solid #fff}
.about-us.ad table tbody tr {border-right:1px solid #f1f1f1}
.about-us.ad table tbody td {border-left:1px solid #f1f1f1}
@media screen and (max-width: 39.9375em) {
	.about-us.ad .flex {display:block}
	.about-us.ad .flex > .flex-cell.fix {margin-bottom:1.25rem;max-width:none;padding-right:0;text-align:center}
}

.about-us.com-4 .online-box .title {display:block;margin-bottom:1.25rem;font-size:1.813rem;font-weight:700}
.about-us.com-4 .online-box .content {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -20px}
.about-us.com-4 .online-box .content > .info {-ms-flex:0 0 33.3333%;flex:0 0 33.3333%;max-width:33.3333%;padding:0 20px}
.about-us.com-4 .online-box .content > .info > .circle {position:relative;display:block;height:0;padding-bottom:100%;overflow:hidden;border-radius:50%;background-color:#ff0000}
.about-us.com-4 .online-box .content > .info > .circle > em {display:block;position:absolute;z-index:5;left:1rem;right:1rem;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:1.875rem;line-height:1.25;letter-spacing:-.025em;text-align:center;font-weight:700;color:#fff;font-style:normal;word-break:break-all}
.about-us.com-4 .online-box .content > .info > .circle > em > small {display:block;margin-top:.813rem;font-size:.938rem;line-height:1;font-weight:300;color:rgba(255,255,255,.8);white-space:nowrap}
@media screen and (max-width: 39.9375em) {
	.about-us.com-4 .online-box .content {display:block;margin:0}
	.about-us.com-4 .online-box .content > .info {padding:0;margin-bottom:1rem;max-width:none}
	.about-us.com-4 .online-box .content > .info > .circle {padding-bottom:0;height:auto;border-radius:0}
	.about-us.com-4 .online-box .content > .info > .circle > em {position:static;-ms-transform:translateY(0);transform:translateY(0);padding:1.25rem;text-align:left}
}

/* 온라인광고 */
.about-us.com-5 table thead tr th {padding:.5rem}

/* 지면광고 */
.about-us.ad .flex:not(:first-child) {margin-top:1.875rem}

/* 메인배너 */
.main-banner-wrap {display:display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin:0 -20px}
.main-banner-wrap > .item {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0;margin:0 20px;padding:20px;border:2px solid #ddd}
.main-banner-wrap > .item .banner_box {margin-bottom:0 !important}

/* 임희은 / 1393650 / 20240730 */
.social-group .sns.twitter {background-color:#000}